div.buttons.letters {
  text-align: center;
}

#subtitle div.header h1 {
  max-width: 710px;
  height: auto;
  margin: 0px;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#subtitle div.content div.rating {
  margin-bottom: 15px;
}

#subtitle div.content div.left_side {
  float: left;
  width: 200px;
  /*margin-right: 10px;*/ /* Set in right's side left margin*/
  text-align: center;
  overflow: hidden;
}

#subtitle fieldset {
  display: block;
}

div.poster.missing {
  color: #f00;
  font-size: inherit;
}
div.poster.missing p {
  line-height: 12px;
  margin-top: 70%;
}
div.poster.missing:before {
  content: none;
}

#subtitle div.content div.right_side {
  margin-left: 210px; /* width + margin of left side */
}
#subtitle div.content div.right_side div.ad {
  float: right;
  margin-left: -5px;
  margin-bottom: 16px;
}
#subtitle div.content div.right_side fieldset.parallel {
  display: inline-block;
  width: 280px;
  height: 116px;
  margin-top: 0px;
  margin-bottom: 17px;
  line-height: 1.20em;
}
#subtitle div.content div.right_side fieldset.parallel:first-child {
  margin-right: 15px;
}

#subtitle div.footer button,
#subtitle div.footer a.button {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 32px;
  height: 42px;
}
#subtitle div.footer a.button:before,
#subtitle div.footer button:before {
  width: 32px;
  height: 32px;
}
#subtitle div.footer a.download:before {
  content: '';
  background-position: -35px -239px;
}
#subtitle div.footer a.download.m:before {
  content: '';
  background-image: url(/images/nextgen/gams_dl.png);
  background-position: 0px 0px;
}
#subtitle div.footer a.disabled.download {
  color: #000;
}
#subtitle div.footer a.disabled.download:before {
  background-position: -1px -511px;
}
#subtitle div.footer button.related:before {
  content: '';
  background-position: -35px -375px;
}
#subtitle div.footer a.button.important:before {
  content: '';
  background-position: -1px -409px;
}

#subtitle_preview div.content {
  background-color: #FAFDFF;
  height: 300px;
  overflow: auto;
  font-family: monospace;
}

#subtitle div.flags {
  margin-top: 5px;
}





.statistika_stevilke {
  font-size: 7pt;
  margin: 0px;
  padding: 0px;
}
.statistika_stevilke div {
  line-height : 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 2px;
  margin-left: 0px;
}
.statistika_ozadje {
  background-image: url(/images/nextgen/podnapisi/statistika_ozadje.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #115e94;
  border-right-color: #115e94;
  border-bottom-color: #115e94;
  border-left-color: #115e94;
}


.lang{
	height: 34px;
	border-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color: #EBF2FA;

}
tr.lang {
	background-position:left;
	background-repeat:no-repeat;
	background-color: #FFFFFF;
}


.lang:hover{
	height: 34px;
	border-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color: #478bcb;
}
tr.lang:hover {
    background-position:left;
	background-repeat:no-repeat;
	background-color:#dff0ff;

}
.l1{
	background:url(/images/nextgen/language_selection/1.png);
}
.l1:hover{
	background:url(/images/nextgen/language_selection/1h.png);

}
.zadnje span, .zadnje a,
.lang a
{
	margin-left: 7px;
	padding-left: 30px;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;

}
.zadnje a:hover, .lang a:hover{
	margin-left: 7px;
	padding-left: 30px;
	text-decoration: none;
	font-weight: bold;
	color: #00008C;
}
.l2{
background:url(/images/nextgen/language_selection/2.png);
}
.l2:hover{
	background:url(/images/nextgen/language_selection/2h.png);
}

.zadnje{
	background-position:left bottom;
	background-repeat:no-repeat;
	background-image: url(/images/nextgen/language_selection/zadnje.png);
}
.zadnje:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
	background-image: url(/images/nextgen/language_selection/zadnje_h.png);
	background-color:#dff0ff;
}
.l3{
background:url(/images/nextgen/language_selection/3.png);
}
.l3:hover{
	background:url(/images/nextgen/language_selection/3h.png);}
.l4{
background:url(/images/nextgen/language_selection/4.png);
}
.l4:hover{
	background:url(/images/nextgen/language_selection/4h.png);
}
.l5{
background:url(/images/nextgen/language_selection/5.png);
}
.l5:hover{
	background:url(/images/nextgen/language_selection/5h.png);
}
.l6{
background:url(/images/nextgen/language_selection/6.png);
}
.l6:hover{
	background:url(/images/nextgen/language_selection/6h.png);
}
.l7{
background:url(/images/nextgen/language_selection/7.png);
}
.l7:hover{
	background:url(/images/nextgen/language_selection/7h.png);
}

.l8{
background:url(/images/nextgen/language_selection/8.png);
}
.l8:hover{
	background:url(/images/nextgen/language_selection/8h.png);
}
.l9{
background:url(/images/nextgen/language_selection/9.png);
}
.l9:hover{
	background:url(/images/nextgen/language_selection/9h.png);
}
.l10{
background:url(/images/nextgen/language_selection/10.png);
}
.l10:hover{
	background:url(/images/nextgen/language_selection/10h.png);
}
.l11{
background:url(/images/nextgen/language_selection/11.png);
}
.l11:hover{
	background:url(/images/nextgen/language_selection/11h.png);
}
.l12{
background:url(/images/nextgen/language_selection/12.png);
}
.l12:hover{
	background:url(/images/nextgen/language_selection/12h.png);
}
.l13{
background:url(/images/nextgen/language_selection/13.png);
}
.l13:hover{
	background:url(/images/nextgen/language_selection/13h.png);
}
.l14{background:url(/images/nextgen/language_selection/14.png);}
.l14:hover{background:url(/images/nextgen/language_selection/14h.png);}
.l15{
background:url(/images/nextgen/language_selection/15.png);
}
.l15:hover{
	background:url(/images/nextgen/language_selection/15h.png);
}
.l16{
background:url(/images/nextgen/language_selection/16.png);
}
.l16:hover { background:url(/images/nextgen/language_selection/16h.png);}
.l17 { background:url(/images/nextgen/language_selection/17.png);}
.l17:hover { background:url(/images/nextgen/language_selection/17h.png);}

/*.l18 { background:url(/images/nextgen/language_selection/18.png);}*/
.l19 { background:url(/images/nextgen/language_selection/19.png);}
.l20 { background:url(/images/nextgen/language_selection/20.png);}
.l21 { background:url(/images/nextgen/language_selection/21.png);}
.l22 { background:url(/images/nextgen/language_selection/22.png);}
.l23 { background:url(/images/nextgen/language_selection/23.png);}
.l24 { background:url(/images/nextgen/language_selection/24.png);}
.l25 { background:url(/images/nextgen/language_selection/25.png);}
.l26 { background:url(/images/nextgen/language_selection/26.png);}
.l27 { background:url(/images/nextgen/language_selection/27.png);}
.l28 { background:url(/images/nextgen/language_selection/28.png);}
/*.l29 { background:url(/images/nextgen/language_selection/29.png);}*/
.l30 { background:url(/images/nextgen/language_selection/30.png);}
.l31 { background:url(/images/nextgen/language_selection/31.png);}
.l32 { background:url(/images/nextgen/language_selection/32.png);}
.l33 { background:url(/images/nextgen/language_selection/33.png);}
/*.l34 { background:url(/images/nextgen/language_selection/34.png);}*/
.l35 { background:url(/images/nextgen/language_selection/35.png);}
.l36 { background:url(/images/nextgen/language_selection/36.png);}
.l37 { background:url(/images/nextgen/language_selection/37.png);}
.l38 { background:url(/images/nextgen/language_selection/38.png);}
/*.l39 { background:url(/images/nextgen/language_selection/39.png);}
.l40 { background:url(/images/nextgen/language_selection/40.png);}
.l41 { background:url(/images/nextgen/language_selection/41.png);}
.l42 { background:url(/images/nextgen/language_selection/42.png);}
.l43 { background:url(/images/nextgen/language_selection/43.png);}
.l44 { background:url(/images/nextgen/language_selection/44.png);}
.l45 { background:url(/images/nextgen/language_selection/45.png);}
.l46 { background:url(/images/nextgen/language_selection/46.png);}*/
.l47 { background:url(/images/nextgen/language_selection/47.png);}
.l48 { background:url(/images/nextgen/language_selection/48.png);}
/*.l49 { background:url(/images/nextgen/language_selection/49.png);}
.l50 { background:url(/images/nextgen/language_selection/50.png);}
.l51 { background:url(/images/nextgen/language_selection/51.png);}
.l52 { background:url(/images/nextgen/language_selection/52.png);}
.l53 { background:url(/images/nextgen/language_selection/53.png);}
.l54 { background:url(/images/nextgen/language_selection/54.png);}
.l55 { background:url(/images/nextgen/language_selection/55.png);}
.l56 { background:url(/images/nextgen/language_selection/56.png);}
.l57 { background:url(/images/nextgen/language_selection/57.png);}
.l58 { background:url(/images/nextgen/language_selection/58.png);}
.l18:hover { background:url(/images/nextgen/language_selection/18h.png);}*/
.l19:hover { background:url(/images/nextgen/language_selection/19h.png);}
.l20:hover { background:url(/images/nextgen/language_selection/20h.png);}
.l21:hover { background:url(/images/nextgen/language_selection/21h.png);}
.l22:hover { background:url(/images/nextgen/language_selection/22h.png);}
.l23:hover { background:url(/images/nextgen/language_selection/23h.png);}
.l24:hover { background:url(/images/nextgen/language_selection/24h.png);}
.l25:hover { background:url(/images/nextgen/language_selection/25h.png);}
.l26:hover { background:url(/images/nextgen/language_selection/26h.png);}
.l27:hover { background:url(/images/nextgen/language_selection/27h.png);}
.l28:hover { background:url(/images/nextgen/language_selection/28h.png);}
/*.l29:hover { background:url(/images/nextgen/language_selection/29h.png);}*/
.l30:hover { background:url(/images/nextgen/language_selection/30h.png);}
.l31:hover { background:url(/images/nextgen/language_selection/31h.png);}
.l32:hover { background:url(/images/nextgen/language_selection/32h.png);}
.l33:hover { background:url(/images/nextgen/language_selection/33h.png);}
/*.l34:hover { background:url(/images/nextgen/language_selection/34h.png);}*/
.l35:hover { background:url(/images/nextgen/language_selection/35h.png);}
.l36:hover { background:url(/images/nextgen/language_selection/36h.png);}
.l37:hover { background:url(/images/nextgen/language_selection/37h.png);}
.l38:hover { background:url(/images/nextgen/language_selection/38h.png);}
/*.l39:hover { background:url(/images/nextgen/language_selection/39h.png);}
.l40:hover { background:url(/images/nextgen/language_selection/40h.png);}
.l41:hover { background:url(/images/nextgen/language_selection/41h.png);}
.l42:hover { background:url(/images/nextgen/language_selection/42h.png);}
.l43:hover { background:url(/images/nextgen/language_selection/43h.png);}
.l44:hover { background:url(/images/nextgen/language_selection/44h.png);}
.l45:hover { background:url(/images/nextgen/language_selection/45h.png);}
.l46:hover { background:url(/images/nextgen/language_selection/46h.png);}*/
.l47:hover { background:url(/images/nextgen/language_selection/47h.png);}
.l48:hover { background:url(/images/nextgen/language_selection/48h.png);}
/*.l49:hover { background:url(/images/nextgen/language_selection/49h.png);}
.l50:hover { background:url(/images/nextgen/language_selection/50h.png);}*/

div.seznamjezikov_levi {
	display: inline;
	width: 50%;
	float: left;
	white-space: nowrap;
	text-align: left;
}
div.seznamjezikov_srednji {
	display: inline;
	width: 33%;
	float: left;
	white-space: nowrap;
	text-align: center;
}
div.seznamjezikov_desni {
	display: inline;
	width: 50%;
	float: left;
	white-space: nowrap;
	text-align: right;
	vertical-align: middle;
	top: 5px;
}

.part_frame
{
  border: 1px solid #3AA3E9;
  margin: 5px;
  padding: 5px;
}

td.diff-addedline {
  background-color: #BDFFBE;
  vertical-align: top;
}

td.diff-deletedline {
  background-color: #FFD0D0;
  vertical-align: top;
}

td.diff-context {
  vertical-align: top;
}

ins.diffchange {
  color: green;
  font-weight: bold;
}

del.diffchange {
  color: red;
  font-weight: bold;
}

td.diff-marker {
  font-weight: bold;
  vertical-align: top;
  background-color: #D8ECFF;
}

td.diff-lineno {
  height: 12px;
  text-align: center;
  background-color: #A6D4FF;
}

.summaryBoxTitle span.mostDownloaded
{
  background-image: url(/images/nextgen/related.png);
}

.summaryBoxTitle
{
	float: left;
	margin-left: 5px;
	clear: both;
	background-image: url(/images/nextgen/option_menu/menu.png);
	background-repeat: repeat-x;
	padding: 0px;
	width: 825px;
	height: 32px;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #478bcb;
}

.summaryBoxTitle span
{
  float: left;
  display: block;

  background-repeat: no-repeat;
  background-position: 2px 7px;
  vertical-align: center;

	position: relative;
	white-space: nowrap;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 24px;
	font-weight: bold;
}

#renameLayer
{
  position: absolute;
  background-color: #fff;
  border: 1px solid #3AA3E9;
  padding: 5px;
}

#addSpamItemLayer
{
  width: 300px;
  z-index: 5;
  margin: 0px;
  position: absolute;
}

#addSpamItemLayer .form_head
{
  width: 290px;
}

div.redirect_notice {
	text-align: left;
	margin: 5px;
	padding: 5px;
	width: 815px;
	border: 1px solid #6F6900;
	background-color: #FFFEF4;
}

div.redirect_notice .header {
  font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	vertical-align: baseline;
	height: 22px;
	width: 808px;
	color: #FFF;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 8px;
	background-color: #BBB200;
}

div.redirect_notice .content {
  text-align: justify;
	clear: both;
	color: #6F6900;
}

#transferOwnershipLayer
{
  position: absolute;
  top: 300px;
  left: 30x;
  width: 200px;
  z-index: 9;
}

#transferOwnershipLayer .form_head
{
  width: 190px;
  margin-bottom: 5px;
}

#transferOwnershipLayer input.normal
{
  width: 150px;
}

#transferOwnershipLayer .searchButton
{
  padding-left: 15px;
}

#transferOwnershipLayer #searchUserResults
{
  width: 200px;
}
